@media (max-width: 640px){
	.control-panel{
		display: none; !important;
	}
	.progess-hide{
		display: none; !important;
	}
}
@media (max-width: 767px){
	.progess-hide{
		display: none; !important;
	}
}
@media (min-width: 561px) {
  .accountnav-wrapper {
    display: none; !important;
	}
}
@media (min-width: 768px) {
	.hide {
    display: none; !important;
	}
	.social2 {
    display: none; !important;
  }
  .accountnav-wrapper {
    display: none; !important;
	}
}
@media (min-width: 800px) {
	.hide {
    display: none; !important;
	}
	.social2 {
    display: none; !important;
  }
  .accountnav-wrapper {
    display: none; !important;
	}
}
@media (min-width: 992px) {
  .hide {
    display: none; !important;
	}
	.social2 {
    display: none; !important;
  }
  .accountnav-wrapper {
    display: none; !important;
	}
}
@media (min-width: 1200px) {
  .hide {
    display: none; !important;
  }
  .social2 {
    display: none; !important;
	}
  .accountnav-wrapper {
    display: none; !important;
	}
}